Description

Peanunsosartb pacnpeneneHHbiin pacyet anaxuTtnsaumm NeuRad ¢ nomouwp FairMQ:

1) B nepeoM NpmbnuxeHun peannsyeTcs NPOCTO NaTTepH 13 Tpéx npoueccos: sampler + peocessor + sink. Sampler yntaet
cobbITMS M3 chalina cuMynaumMm 1 nepenaeT nx B NPoLec processor. B processor NponcxoanT 3anyck anroputMa ouaXxutusauum.
PeaynbTaTthl pacyéta nepepatotcs B Sink. "OH ux 6ycgpepuayeT u nuweTt B pyT doainn. Heobxonmmo otcneamnTb, 4To cobbiTms
3anuvuyTbCs B ¢oain B TOM Xe NOCneaoBaTeibHOCTM Kak U B CUMY AL,

Mpumep Takoi npoueanypsbl: hitps:/github.com/FairRootGroup/FairRoot/tree/master/examples/MQ/9-PixelDetector

2) PeannsosaTtb cepsep napametpos runtime database. MNpumep
TyT:https://github.com/FairRootGroup/FairRoot/tree/master/examples/MQ/7-parameters

3) Ces3aTtb ABa npeaploywmx nyHKTa.

History

#1 - 07/13/2016 07:53 AM - Redmine Admin

- Subject changed from Peanusosare pacripegeneHHbii pacqet anaxutndaumn NeuRad ¢ nomouwps FairMQ to Peann3osate pacnpeneneHHbivi pacHer
aunnxntmsaumm NeuRad ¢ nomoubto FairMQ

#2 - 07/15/2016 09:40 AM - Vitaliy Schetinin

- Target version set to v-0.4

#3 - 07/30/2016 12:08 PM - Vitaliy Schetinin

- Assignee changed from Vitaliy Schetinin to Anonymous

#4 - 08/03/2016 03:39 PM - Anonymous
- File Ex7.pdf added

Mpobnembl ¢ BbIBOAOM B NpuMepe examples/MQ/7-parameters: 0TBeT Ha 3anpoc (napameTp, npuceavisaemblii B fill_parameters.C) He BbiIBOAMTCS Ha
akpaH npu ncnonb3osaHun LOG(INFO).

#5 - 06/29/2017 11:33 AM - Vitaliy Schetinin
- Assignee changed from Anonymous to Vitaliy Schetinin

- Target version changed from v-0.4 to DevPlan

Files

Ex7.pdf 198 KB 08/03/2016 Anonymous
